/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Balioztatu";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Balioztatu";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Egiaztatu itzulpenean akatsik dagoen";

/* Class = "NSToolbarItem"; label = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "Eguneratu";

/* Class = "NSToolbarItem"; paletteLabel = "Update"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "Eguneratu";

/* Class = "NSToolbarItem"; toolTip = "Update catalog - synchronize it with sources"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Eguneratu katalogoa - aldiberetu iturburuekin ";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Albobarra";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Albobarra";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "Erakutsi edo ezkutatu albobarra";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Estatistikak";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Estatistikak";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Erakutsi itzulpen estatistikak";

/* Class = "NSToolbarItem"; label = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.label" = "Zalantzazkoak";

/* Class = "NSToolbarItem"; paletteLabel = "Fuzzy"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.paletteLabel" = "Zalantzazkoak";

/* Class = "NSToolbarItem"; toolTip = "Toggled if selected string has fuzzy translation"; ObjectID = "uFd-oy-fXA"; */
"uFd-oy-fXA.toolTip" = "Sakatuta hautaturiko katea zalantzazko itzulpena bada";
